.bx-wrapper {
  margin-bottom: 0;
}

#colorbox.movie #cboxOverlay {
  background: black;
}
#colorbox.movie #cboxClose {
  background: black !important;
  color: white !important;
  border: 1px solid white !important;
  border-radius: 50% !important;
  width: 40px !important;
  height: 40px !important;
  line-height: 40px !important;
  font-size: 30px !important;
  top: -20px !important;
  right: -20px !important;
  bottom: inherit !important;
}
#colorbox.movie #cboxTopCenter,
#colorbox.movie #cboxBottomCenter {
  display: none !important;
}
@media only screen and (max-width: 999px) {
  #colorbox.movie #cboxClose {
    right: 0 !important;
  }
}
